<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>A Ansiedade Deixa Você Cansado e Por Quê?</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">A Ansiedade Deixa Você Cansado e Por Quê?</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj3jdIW9RfDeconTiUisrn3L4WwfcZNAHnNUogl95l9cW34WC4p766teVO1loIm_83JPxGwRdjJmCZXIv1cY0D4kbq8N4CKEBvTNIj8N8HXMSE2Dn0kP65JaWa85r0_X51vBNkZahJphM05tGdr7VSZJsNZ268XN5BZn22jDE0KjdGZwpxog1ZGroNc/w640-h360/A%20Ansiedade%20Deixa%20Voc%C3%AA%20Cansado%20e%20Por%20Qu%C3%AA.jpg" alt="A Ansiedade Deixa Você Cansado e Por Quê?" /></span>
<p style="text-align: justify;">Quando você pensa em ansiedade, vários cenários podem vir à mente: a agitação interminável de uma noite agitada, medo de possíveis eventos futuros, sobrecarga relacionada à pandemia ou ataques de pânico completos. Mesmo que você não seja diagnosticado com um transtorno de ansiedade, provavelmente já experimentou sintomas de ansiedade em algum momento de sua vida.</p>
<p style="text-align: justify;">Nessas situações, você pode sentir um mal-estar no estômago, batimentos cardíacos acelerados, sudorese excessiva, aperto no peito, alguma tensão na mandíbula/pescoço/ombros ou pensamentos preocupantes enquanto se prepara para o pior cenário possível. Mas a ansiedade também cansa?</p>
<p style="text-align: justify;">Depois de experimentar esses sintomas, você pode realmente se sentir cansado. Você também aprender mais sobre <a href="https://www.depositodecriatividade.online/2022/03/guia-contra-ansiedade.html"><strong>o que é o transtorno de ansiedade</strong></a>. A sensação pode cair em qualquer lugar no espectro de exaustão, desde sentir que você acabou de correr uma maratona e precisa dormir por dois dias, até um pouco desgastado e querendo uma soneca rápida para se recuperar.</p>
<p style="text-align: justify;">Abaixo estão 7 maneiras pelas quais a ansiedade tira sua energia e como restaurá-la.</p>

<h3 style="text-align: justify;">1. Sobrecarga do hormônio do estresse</h3>
<p style="text-align: justify;">A ansiedade pode deixá-lo cansado ao sobrecarregar seu corpo com hormônios do estresse. A resposta “lutar ou fugir” é uma conexão fundamental entre ansiedade e fadiga. Na verdade, esse processo é composto por três etapas: Alarme, Resistência e Exaustão. A ansiedade faz com que nossos sistemas corporais entrem em alerta máximo. Esta é uma reação natural e involuntária que se desenvolveu no cérebro humano para a sobrevivência.</p>
<p style="text-align: justify;">Quando os humanos viviam com a ameaça real e iminente de serem atacados por um predador, fazia sentido que nossos corpos entrassem em ação sem muito pensamento preparatório. Tais perigos são raros nos tempos modernos, mas nossos cérebros continuam a responder da mesma maneira que há milhares de anos.</p>
<p style="text-align: justify;">Os hormônios e substâncias químicas que inundam nossos corpos para nos preparar para a segurança podem afetar e ser afetados por vários sistemas do corpo, e essa interação por si só contribui para a exaustão. Adrenalina e cortisol são os dois hormônios mais notáveis ​​a serem abordados aqui. Primeiro, a adrenalina é enviada, tensionando os músculos e aumentando a frequência cardíaca e a pressão sanguínea em preparação para a corrida. Mais tarde, na resposta ao estresse, o cortisol é liberado, aumentando o uso de glicose pelo cérebro. Esta é uma das nossas principais fontes de combustível, por isso não é de admirar que isso contribua para a fadiga.</p>
<p style="text-align: justify;">Você pode regular os níveis basais desses hormônios do estresse praticando regularmente ioga, respiração, meditação e/ou praticando exercícios aeróbicos. É mais fácil se apoiar nessas rotinas para alívio durante o estresse quando você já domina o uso delas durante os momentos em que se sente calmo.</p>

<h3 style="text-align: justify;">2. Níveis elevados de açúcar no sangue</h3>
<p style="text-align: justify;">A fadiga é um dos sintomas mais comuns da hiperglicemia (açúcar elevado no sangue), que se mostra associada à ansiedade em pacientes diabéticos. Muitas pessoas que sofrem de hiperglicemia relatam sentir-se cansadas o tempo todo, independentemente da quantidade ou qualidade do sono, nutrição ou exercício.</p>
<p style="text-align: justify;">Embora essa ligação tenha apresentado efeitos mais prevalentes e prolongados em diabéticos, ela também ocorre com não diabéticos expostos ao estresse psiquiátrico. Na verdade, para todas as pessoas, a resposta natural ao estresse eleva a pressão arterial e a frequência cardíaca, bem como os níveis de cortisol, os quais aumentam os níveis de açúcar no sangue. Isso significa que a ansiedade causa um duplo golpe de exaustão relacionado às flutuações de açúcar no sangue.</p>
<p style="text-align: justify;">Em vez de buscar alimentos reconfortantes como chocolate durante momentos de estresse, faça uma caminhada calmante ao redor do quarteirão . O movimento suave por si só é um grande apaziguador do estresse que, aliás, também ajuda a regular o açúcar no sangue.<span id="footnote_plugin_tooltip_text_5"></span></p>

<h3 style="text-align: justify;">3. Mentalidade Negativa</h3>
<p style="text-align: justify;">A ansiedade também pode deixá-lo cansado por causa do pensamento negativo repetitivo (RNT), que é um sintoma comum de ansiedade. O RNT envolve pensamentos contínuos via ruminação (morar em pensamentos tristes ou sombrios focados no passado) e preocupação (angústia em relação ao futuro). Alguns pesquisadores argumentam que ter um hábito de longa data de RNT pode prejudicar a capacidade do cérebro de pensar, raciocinar e formar memórias. Enquanto o cérebro está ocupado usando suas reservas de energia para alimentar padrões de pensamentos negativos, a energia disponível para esses outros empreendimentos mais produtivos é reduzida.</p>
<p style="text-align: justify;">Pensamentos negativos também podem atrapalhar ou impedir padrões de sono saudáveis, mantendo nossas mentes correndo à noite e causando estragos na energia diurna.</p>

<h3 style="text-align: justify;">4. Problemas digestivos</h3>
<p style="text-align: justify;">É comum que as pessoas tenham problemas intestinais e mentais simultaneamente. Isso sugere uma forte conexão entre o sistema nervoso central e o trato gastrointestinal (GI), conhecido como eixo intestino-cérebro. Simplificando, o que acontece em nosso trato digestivo (e como resultado do que comemos) afeta o cérebro e vice-versa.</p>
<p style="text-align: justify;">A microbiota intestinal é uma população complexa de microrganismos do trato GI. Quando seu equilíbrio é alterado, o corpo pode desenvolver condições que afetam a relação intestino-cérebro-endócrino. O sistema endócrino produz e administra a adrenalina, para começar. E a produção de hormônios do bem-estar pelas bactérias intestinais também está ligada a esse relacionamento.</p>
<p style="text-align: justify;">Os receptores GABA (ácido gama-aminobutírico) também são encontrados nas bactérias intestinais. O GABA é um relaxante cerebral natural que nos faz sentir bem, ajudando o corpo a relaxar após uma liberação de neurotransmissores induzida pelo estresse (por exemplo, cortisol e adrenalina). Quando a atividade do GABA é baixa, leva à ansiedade, depressão, insônia e distúrbios do humor. Estas são apenas algumas das manifestações que demonstram como as bactérias intestinais influenciam o comportamento. Tudo isso contribui para a sensação de cansaço físico e mental.</p>
<p style="text-align: justify;">Você pode minimizar os sintomas de depressão e ansiedade mantendo sua microbiota intestinal equilibrada com alimentos fermentados ricos em probióticos.</p>
<p style="text-align: justify;">Ansiedade e depressão muitas vezes andam de mãos dadas. A pesquisa continua a indicar uma relação complexa entre a depressão e a diminuição da serotonina – um neurotransmissor chave para regular o humor e sentimentos de bem-estar e felicidade. A ansiedade também é um sintoma direto da deficiência de serotonina. A serotonina ajuda no sono, no humor e na digestão saudáveis.</p>
<p style="text-align: justify;">A serotonina é produzida no intestino, quase exclusivamente, em cerca de 90 por cento. No entanto, uma pequena quantidade também é produzida no hipotálamo, uma área do cérebro que é fundamental para a transmissão de sinais de balanço energético. Esta pequena estrutura em forma de cone recebe e retransmite sinais transmitidos através do nervo vago do trato gastrointestinal. Tem um papel central na mediação das respostas ao estresse, na regulação do sono e no estabelecimento dos ritmos circadianos. Ele detecta e responde a uma infinidade de hormônios e nutrientes circulantes, afetando diretamente nosso humor e energia.<span id="footnote_plugin_tooltip_text_9"></span></p>
<p style="text-align: justify;">A dopamina é outro neuroquímico que melhora o humor e é esgotado na depressão. Ele cria sentimentos de alerta e vigília e, quando o corpo está funcionando normalmente, é liberado em quantidades maiores pela manhã (permitindo a energia diurna) e menores à noite (preparando para um sono saudável). O estresse é um fator que pode esgotar a dopamina, levando à depressão, distúrbios do sono e fadiga.</p>
<p style="text-align: justify;">Estudos mostram que os níveis de dopamina no cérebro podem ser elevados aumentando a ingestão dietética de tirosina e fenilalanina. Ambos os aminoácidos são encontrados naturalmente em alimentos ricos em proteínas, como peru, carne bovina, ovos, laticínios, soja, ervilha, lentilha e feijão.</p>

<h3 style="text-align: justify;">6. Problemas respiratórios</h3>
<p style="text-align: justify;">A falta de ar e a ansiedade estão intimamente ligadas, e essa é uma das maneiras pelas quais a ansiedade pode fazer você se sentir cansado. A ansiedade pode levar a uma respiração superficial, que pode causar falta de ar, enquanto a sensação de falta de ar pode exacerbar a ansiedade. É um ciclo vicioso que muitas vezes leva as pessoas a respirar de forma rápida e superficial, respirando na parte superior do tórax e ombros.</p>
<p style="text-align: justify;">Este tipo de respiração minimiza a ingestão de oxigênio e a usabilidade. Apesar de compreender apenas 2% do corpo, nossos cérebros consomem 20% do suprimento de oxigênio do corpo. O oxigênio é combustível para tarefas mentais e físicas. Quando os padrões respiratórios comprometem os níveis saudáveis ​​de oxigênio, isso pode causar fadiga considerável.<span id="footnote_plugin_tooltip_text_12"></span></p>
<p style="text-align: justify;">Termine o ciclo ansiedade-fadiga com exercícios de respiração focados. É importante praticar isso regularmente enquanto você não está sentindo ansiedade ou estresse, pois isso o ajudará a estar preparado caso um momento de ansiedade sem fôlego ocorra inesperadamente.</p>
<p style="text-align: justify;">Existem vários estilos diferentes de exercícios respiratórios. Há uma fácil de tentar, chamada “Respiração Ressonante”. Simplesmente inspire lentamente pelo nariz enquanto conta até cinco, depois expire contando até cinco. Repita isso por alguns minutos. É útil trazer sua atenção para qualquer tensão, relaxando deliberadamente seu pescoço, ombros e mandíbula em particular.</p>

<h3 style="text-align: justify;">7. Problemas de sono</h3>
<p style="text-align: justify;">A maioria dos elementos que já discutimos está inerentemente ligada a problemas de sono, que muitas vezes é a razão pela qual a ansiedade pode fazer você se sentir cansado. Mas é importante notar que isso nem sempre é um processo diretamente linear de causa e efeito. Muito disso é cíclico. Se não dormirmos com qualidade suficiente, aumentamos o risco de produção excessiva de cortisol, níveis elevados de pressão arterial e açúcar no sangue, transtornos de humor e mentalidade deprimidos e desregulação dos hormônios do apetite/desejo que afetam nossa saúde digestiva.</p>
<p style="text-align: justify;">O sono é obviamente o antídoto número um para se sentir cansado como resultado da ansiedade. Mas, ao mesmo tempo, muitos desses elementos – incluindo a própria ansiedade – levam a um sono nada reparador. Podemos melhorar nossos níveis de energia abordando cada elemento discutido aqui, além de adotar uma abordagem proativa para nossa saúde do sono .</p>
<p style="text-align: justify;">Um hábito simples para ajudar a recalibrar seu ritmo circadiano para padrões de sono saudáveis ​​é sair de manhã. A exposição à luz solar nas primeiras horas do dia regula a produção de melatonina, ajudando-nos a sentir sono à noite.</p>

<h3 style="text-align: justify;">Você não precisa viver sua vida ansioso e exausto</h3>
<p style="text-align: justify;">Momentos de estresse extremo, como dirigir em trânsito intenso ou situações estressantes, como falar em público, podem facilmente induzir uma resposta de ansiedade. Mesmo os estressores “normais” do dia a dia, como se sentir sobrecarregado com o trabalho e as responsabilidades domésticas, podem se transformar em sentimentos de ansiedade ao longo do tempo.</p>
<p style="text-align: justify;">A resposta do nosso corpo ao estresse e à ansiedade afeta muitas de suas funções de maneiras complexas. Quando desvendamos as interconexões desses processos, podemos ver como cada parte desempenha um papel intrínseco na contribuição para a fadiga. Ao abordar cada elemento individualmente, podemos fazer mudanças simples no estilo de vida que resolvem a ansiedade e diminuem as maneiras como isso nos deixa cansados.</p>
<p style="text-align: justify;"><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>